<table name="Housewarming Party Website Music">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="housewarming" source="music/house" menu="true" />
    <AddFiles directory="Assets">
        <movie path="music/house"/>
    </AddFiles>
</table>